[NTG-context] Perl scripting (was: Arabic-utf-8)

ntg-context at ntg.nl ntg-context@ntg.nl
Mon Jun 7 21:53:41 CEST 2004


Hey Hraban,

not to be a PITA, but with OS X 10.3, we moved up to perl 5.8.1. And in 
my gentoo installation, I'm now at perl 5.8.4, yessirre! ;-)


Best

Thomas

On Jun 7, 2004, at 9:45 PM, Henning Hraban Ramm wrote:

> MacOS X has also only 5.6 if you don't install a newer one yourself,
> and with newer than 5.8.0 you get endless trouble...




More information about the ntg-context mailing list